﻿@charset "utf-8";
/* CSS Document */
/* LINKS =============================================================================  */


a
{
    color: #fff;
    /*-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;*/
    text-decoration: none;
}

    a:visited
    {
        color: #ccc;
    }


    a:hover,
    a:active
    {
        outline: 0;
        color: #ccc;
    }


@media only screen and (min-width: 768px) and (max-width: 999px)
{


    #contentInner
    {
        display: block;
        margin-top: 0%;
    }



    #headerInner
    {
        background: url("../images/responsive-header.png") repeat-x scroll center top #1B1B1B;
        border-bottom: 0 none;
        height: 201px;
        margin-bottom: 0;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 9;
    }



    .logoInner
    {
        float: none;
        margin-left: 0px;
        margin-top: 11px;
        width: 180px;
    }


    .text_sizeInner
    {
        float: right;
        margin-top: 15px;
        width: 158px;
    }





    .three_column
    {
        width: 96%;
        margin: 0 auto;
    }



    .four_column
    {
        width: 96%;
        margin: 0 auto;
    }


    .logoInner
    {
        clear: both;
        text-align: center;
        width: 100%;
    }

        .logoInner img
        {
            max-width: 180px;
        }

    .footer_logo img
    {
        width: 178px;
        height: auto;
    }


    .inner_banner .title
    {
        float: none;
    }

    .inner_banner .innercontent
    {
        float: none;
        width: auto;
        margin: 0px;
        border: 0px;
        padding-left: 0px;
    }

    #nav-wrap
    {
        float: right;
        margin-right: 10px;
        margin-top: 0px;
    }

    .inner_content .wthfix, footer .wthfix
    {
        width: 96%;
        margin: 0 auto;
    }
}

@media only screen and (max-width:790px)
{
    .three_column div
    {
        margin: 0 0px;
    }
}

@media only screen and (max-width: 767px)
{
    .row .col_2
    {
        display: block;
        margin-bottom: 1%;
    }

    .backtohome
    {
        display: block;
    }

    .btnreadmore
    {
        display: none;
    }

    .PrintIcon img
    {
        display: none;
    }

    .logo
    {
        display: none;
    }

    .HomeLogo .logo
    {
        display: block!important;
    }

    .btnCenter
    {
        text-align: center;
    }

        .btnCenter input[type="submit"]
        {
            display: block;
            margin: 2% auto;
            text-align: center;
        }

    .FindJob
    {
        margin: -15px auto 0;
        text-align: center;
    }

    .FB_Footer
    {
        display: inline-block;
        margin: 0 auto;
        padding: 10px 0;
        text-align: center;
        width: 100%;
    }

    .inner_banner
    {
        margin-top: 125px;
    }


    .col1_of_03
    {
        width: 100%;
        margin: 0 auto;
        float: none;
        text-align: left;
        display: block;
    }


    #header
    {
        border-bottom: 0 none;
        margin-bottom: 0;
        position: fixed;
        width: 100%;
        z-index: 9;
        padding: 0px;
        background: #d1d1d1;
        top: 0;
        height: 40px;
    }


    #headerInner
    {
        background: url("../images/responsive-header.png") repeat-x scroll center top #1B1B1B;
        border-bottom: 0 none;
        height: 201px;
        margin-bottom: 0;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 9;
    }





    .text_size
    {
        float: right;
        margin-top: 5px;
        right: 0;
    }


    .wthfix
    {
        width: auto;
        margin: 0 auto;
    }



    #nav-wrap
    {
        margin: 0px 0 0 !important;
        left: 0px !important;
    }

    .logo
    {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
        width: 100%;
        clear: both;
        text-align: center;
    }

    .logoInner
    {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
        width: 100%;
        clear: both;
        text-align: center;
        margin: 0px;
        padding: 0px;
    }

    .text_size
    {
        margin-right: -25px;
    }

    .text_sizeInner
    {
        float: right;
        margin-right: 0;
        margin-top: 11px;
        width: 158px;
    }

    .skdslider ul.slides li img
    {
        border: 0 none;
        bottom: 0;
        margin-left: 10px;
        margin-top: -194px;
        position: absolute;
    }

    .footer_nav
    {
        display: block;
        margin: 0 auto;
        text-align: center;
        width: 100%;
    }

    .footer_logo
    {
        display: block;
        margin: 0 auto;
        text-align: center;
        width: 100%;
        padding: 10px 0;
    }


    .four_column div
    {
        display: block;
        line-height: 30px;
        vertical-align: top;
        width: auto;
        margin: 0 auto;
    }



    .aside
    {
        float: none;
        width: auto;
        display: none;
    }

    .date
    {
        float: none;
        clear: both;
        display: inline-block;
        text-align: left;
        margin-top: 0px;
    }


    ul.tabs
    {
        height: 100%;
    }


    .right_sec
    {
        border-left: 0px solid #E2E2E2;
        float: none;
        height: 100%;
        padding-left: 0px;
        width: 100%;
        clear: both;
        display: block;
    }


    ul.tabs li a
    {
        color: #FFFFFF;
    }

    .nav-collapse li
    {
        width: 100%;
        display: block;
        background: #303030;
        border-bottom: 1px solid #494949;
    }


    .date
    {
        float: none;
        display: block;
    }

    .three_column
    {
        width: 96%;
        margin: 0 auto;
    }

    .four_column
    {
        width: 96%;
        margin: 0 auto;
    }


    .three_column div.withborder
    {
        width: auto;
        display: block;
        float: none;
        border: 0px;
        padding: 0;
    }


    .three_column div.lastdiv
    {
        padding-left: 0px;
    }

    .three_column div
    {
        margin: 0 auto;
        display: block;
        width: 100%;
        border: 0px;
        margin-bottom: 10px;
    }



    .four_column div
    {
        display: block;
        line-height: 30px;
        margin: 0 auto;
        vertical-align: top;
        width: auto;
        margin-bottom: 5%;
    }

    footer .wthfix
    {
        width: 96%;
    }

    .col2
    {
        display: block;
        float: none;
        margin-right: 0;
        margin-top: 5px;
        width: 96%;
    }

    .row .col_1
    {
        display: block;
        margin-bottom: 2.5%;
        /*margin-bottom: 5%;*/
        width: 96%;
    }
}


@media only screen and (max-width: 400px) {
     .floatright {
        float:left;
        display:block;

    }
}

/***** End *****/




